var browserType
if (document.all) browserType="IE4"
if (document.layers) browserType="Net4"
if (document.documentElement) {
	if (navigator.appName == "Netscape") {
		browserType = "Net6"
	} else {
		browserType = "IE5.5"
	}
}
if (browserType=="Net4") divStyle="<div style=\"align:center;width:714;background-color:white;border-style:none;border-width:0px;padding:1em;margin-top:-7\">"
if (browserType=="Net6") divStyle="<div style=\"text-align:left;width:668;background-color:white;border-style:none;border-width:0px;padding:1em\">"
if (browserType=="IE5.5") divStyle="<div style=\"text-align:left;align:center;width:700;background-color:white;border-style:none;border-width:0px;padding:1em\">"
//alert(browserType)
